PDA

View Full Version : Install Packages in Suse 10.0



Waxterz
17-Dec-2012, 19:09
Hello,

I would like to install the following packages:
gromacs, lammps and meep

in Suse Linux 10.0

I have no idea how to do it, because i'm a complete noob.

Can I use precompiled packages, yes or no?
Or do I have to compile them myself (no clue)

Are the packages I want to install even compatible with Suse 10.0?

Thanks in advance!

mikewillis
17-Dec-2012, 20:21
If you're just starting out with Linux, using SUSE Linux 10.0 is a bad idea because it went End Of Life a little over five years ago. Only the masochistic and those with very specific requirements use versions of Linux that far past the end of support. ;)

I advise you head over to http://openSUSE.org and grab yourself the latest version of that. The support forums are at http://forums.opensuse.org and there's lots of friendly folk there to help you out.

SUSE Linux was re-branded as openSUSE at version 10.2. It's the a free version of Linux upon which SUSE Linux Enterprise Desktop (https://www.suse.com/products/desktop/) is based. SLED is free to download but requires a license to obtain updates.